
Infrastructure - Feature #6490

Support Dataone Dublin Core Extended Science Metadata Object Format

2014-10-02 19:29 - Skye Roseboom

Status: Closed Start date: 2014-10-02

Priority: Normal Due date: 2014-12-15

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: None Story Points:  

Product Version: *   

Description

New science metadata standard to replace use of qualified Dublin Core.

Subtasks:

Task # 6491: Register/create new ObjectFormat for Dublin Core Extended Closed

Task # 6492: Create XSLT for DCX for use in OneMercury Closed

Task # 6493: Configure index processing support for DCX Closed

Related issues:

Related to Member Nodes - Task #5923: MPC: Register new Science Metadata formats Closed 2014-07-18

History

#1 - 2014-10-02 20:07 - Skye Roseboom

- Subject changed from Support Dublin Core Extended Science Metadata Format to Support Dublin Core Extended Science Metadata Object Format

#2 - 2014-10-03 18:09 - Bruce Wilson

- Due date changed from 2014-10-02 to 2014-10-03

- File ipumsi_6.3_br_2000_DC_dcx.xml added

Sample DCX metadata proved by Wendy Thomas of MPC attached.

#3 - 2014-10-28 17:12 - Skye Roseboom

- Status changed from New to In Progress

#4 - 2014-12-15 19:58 - Skye Roseboom

- Subject changed from Support Dublin Core Extended Science Metadata Object Format to Support Dataone Dublin Core Extended Science Metadata

Object Format

- Status changed from In Progress to Closed

- Due date changed from 2014-12-08 to 2014-12-15

released with cci 1.5.0

Files

ipumsi_6.3_br_2000_DC_dcx.xml 14.6 KB 2014-10-03 Bruce Wilson
